AOZ Studio Beta - Bug #526

Music not playing in Website demo
10/02/2020 09:30 AM - Dale Askew

Status: In Progress Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: Beta RC3

Description

When clicking the buttons at the top which should play music, | just get silence.

History

#1 - 10/05/2020 12:12 AM - Brian Flanagan
- File Bug526.png added

- Assignee set to AOZ Studio Team

- Estimated time set to 2:00 h

Verified. Not working. See attached error message.

I'm not sure if this is due to the transpiler updates, or if the DOM commands have been changed.
All I know is it used to work, but now it doesn't.

#2 - 10/06/2020 07:44 PM - Francois Lionet
- Assignee changed from AOZ Studio Team to Baptiste Bideaux

#3 - 11/01/2020 03:25 PM - Baptiste Bideaux

- Status changed from New to In Progress

The way AOZ procedures are accessed from javascript has changed with the Transpiler updates. The demo will be corrected soon.

Files

Bug526.png 28.2 KB 10/04/2020 Brian Flanagan
